<VirtualHost *:80>
    ServerAdmin webmaster@wifimtaani.top
    ServerName townwifi.wifimtaani.top
    DocumentRoot /var/www/html/townwifi

    <Directory /var/www/html/townwifi>
        Options Indexes FollowSymLinks
        AllowOverride None
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/townwifi.wifimtaani.top_error.log
    CustomLog ${APACHE_LOG_DIR}/townwifi.wifimtaani.top_access.log combined
RewriteEngine on
RewriteCond %{SERVER_NAME} =townwifi.wifimtaani.top
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>

